<div class="input-wrap">
	<dl>
		<dt>
			<label for="customerName">이름</label>
		</dt>
		<dd>[text* your-name id:customerName]</dd>
	</dl>
	<dl>
		<dt>
			<label for="customerTel">연락처</label>
		</dt>
		<dd class="form-tel">
			[tel* customerTel minlength:3 maxlength:4 id:customerTel placeholder "010"][tel* customerTel minlength:3 maxlength:3][tel* customerTel minlength:3 maxlength:4]
		</dd>
	</dl>
	<dl class="form-text">
		<dt>
			<label for="questions">문의사항</label>
		</dt>
		<dd>[textarea* your-message id:questions]</dd>
	</dl>
</div>
<div class="check-wrap">
	[checkbox* agreeform use_label_element "상담 및 예약 목적 외 이용하지 않으며, 개인정보취급방침에 동의합니다."][submit "상담신청"]
</div>